@font-face {
    font-family: 'gamesdisplay';
    src: url('//static1.squarespace.com/static/5f91535c3bbdc303636bd280/t/633567847bdfd8480eaf9586/1664444292786/Overpass-ExtraBold.eot');
    src: url('//static1.squarespace.com/static/5f91535c3bbdc303636bd280/t/633567847bdfd8480eaf9586/1664444292786/Overpass-ExtraBold.eot?#iefix') format('embedded-opentype'),url('//static1.squarespace.com/static/5f91535c3bbdc303636bd280/t/633567a468cebb0586caea0c/1664444324298/Overpass-ExtraBold.woff2') format('woff2'),url('//static1.squarespace.com/static/5f91535c3bbdc303636bd280/t/633567b95d455034eee51025/1664444345912/Overpass-ExtraBold.woff') format('woff'),url('//static1.squarespace.com/static/5f91535c3bbdc303636bd280/t/633567cb748e6e1cd3ee0339/1664444363746/Overpass-ExtraBold.ttf') format('truetype'),url('') format('svg')
}

@font-face {
    font-family: 'gamesheavy';
    src: url('//static1.squarespace.com/static/5f91535c3bbdc303636bd280/t/63356aee31bafe4b4780a56f/1664445167084/Overpass-Heavy.eot');
    src: url('//static1.squarespace.com/static/5f91535c3bbdc303636bd280/t/63356aee31bafe4b4780a56f/1664445167084/Overpass-Heavy.eot?#iefix') format('embedded-opentype'),url('//static1.squarespace.com/static/5f91535c3bbdc303636bd280/t/63356b11310f44438e2dca00/1664445201985/Overpass-Heavy.woff2') format('woff2'),url('//static1.squarespace.com/static/5f91535c3bbdc303636bd280/t/63356b2c56053e3036671616/1664445228320/Overpass-Heavy.woff') format('woff'),url('//static1.squarespace.com/static/5f91535c3bbdc303636bd280/t/63356b4c748e6e1cd3ee5369/1664445261183/Overpass-Heavy.ttf') format('truetype'),url('') format('svg')
}

@font-face {
    font-family: 'gamesbold';
    src: url('//static1.squarespace.com/static/5f91535c3bbdc303636bd280/t/63356d36bc10fb46752729e4/1664445750453/Overpass-Bold.eot');
    src: url('//static1.squarespace.com/static/5f91535c3bbdc303636bd280/t/63356d36bc10fb46752729e4/1664445750453/Overpass-Bold.eot?#iefix') format('embedded-opentype'),url('//static1.squarespace.com/static/5f91535c3bbdc303636bd280/t/63356d5ed6e6e7021242bb3d/1664445790583/Overpass-Bold.woff2') format('woff2'),url('') format('woff'),url('//static1.squarespace.com/static/5f91535c3bbdc303636bd280/t/63356d757b42dc14fa929937/1664445814088/Overpass-Bold.ttf') format('truetype'),url('') format('svg')
}

@font-face {
    font-family: 'gamesregular';
    src: url('//static1.squarespace.com/static/5f91535c3bbdc303636bd280/t/61a3ece42b1c155d95f8b51f/1638132964981/GamesRegular.eot');
    src: url('//static1.squarespace.com/static/5f91535c3bbdc303636bd280/t/61a3ece42b1c155d95f8b51f/1638132964981/GamesRegular.eot?#iefix') format('embedded-opentype'),url('//static1.squarespace.com/static/5f91535c3bbdc303636bd280/t/61a3ed018e3e2852ff13d7fb/1638132993102/GamesRegular.woff2') format('woff2'),url('//static1.squarespace.com/static/5f91535c3bbdc303636bd280/t/61a3ed113b53df12232c880e/1638133009616/GamesRegular.woff') format('woff'),url('//static1.squarespace.com/static/5f91535c3bbdc303636bd280/t/61a3ed260ccdb40ea79986b9/1638133030144/GamesRegular.ttf') format('truetype'),url('') format('svg')
}

@font-face {
    font-family: 'baconlight';
    src: url('//static1.squarespace.com/static/5f91535c3bbdc303636bd280/t/5f91635951c9a70f23226a92/1603363673108/BaconLight.eot');
    src: url('//static1.squarespace.com/static/5f91535c3bbdc303636bd280/t/5f91635951c9a70f23226a92/1603363673108/BaconLight.eot?#iefix') format('embedded-opentype'),url('//static1.squarespace.com/static/5f91535c3bbdc303636bd280/t/5f9163a1bc1e52648f0298d0/1603363745502/BaconLight.woff') format('woff2'),url('//static1.squarespace.com/static/5f91535c3bbdc303636bd280/t/5f9163a1bc1e52648f0298d0/1603363745502/BaconLight.woff') format('woff'),url('//static1.squarespace.com/static/5f91535c3bbdc303636bd280/t/5f9163b44353580bea922453/1603363764172/BaconLight.ttf') format('truetype'),url('') format('svg')
}

@font-face {
    font-family: 'baconregular';
    src: url('//static1.squarespace.com/static/5f91535c3bbdc303636bd280/t/5f9163d1b807353e90609423/1603363797439/BaconRegular.eot');
    src: url('//static1.squarespace.com/static/5f91535c3bbdc303636bd280/t/5f9163d1b807353e90609423/1603363797439/BaconRegular.eot?#iefix') format('embedded-opentype'),url('//static1.squarespace.com/static/5f91535c3bbdc303636bd280/t/5f9163eccfa9022bd19f721c/1603363820722/BaconRegular.woff') format('woff2'),url('//static1.squarespace.com/static/5f91535c3bbdc303636bd280/t/5f9163eccfa9022bd19f721c/1603363820722/BaconRegular.woff') format('woff'),url('//static1.squarespace.com/static/5f91535c3bbdc303636bd280/t/5f91642943e34c13f59fa94c/1603363881520/BaconRegular.ttf') format('truetype'),url('') format('svg')
}

@font-face {
    font-family: 'baconbold';
    src: url('//static1.squarespace.com/static/5f91535c3bbdc303636bd280/t/5f9164dcf830447677cdc2c5/1603364060889/BaconBold.eot');
    src: url('//static1.squarespace.com/static/5f91535c3bbdc303636bd280/t/5f9164dcf830447677cdc2c5/1603364060889/BaconBold.eot?#iefix') format('embedded-opentype'),url('//static1.squarespace.com/static/5f91535c3bbdc303636bd280/t/5f9164f01ed0c934c74b84db/1603364081449/BaconBold.woff') format('woff2'),url('//static1.squarespace.com/static/5f91535c3bbdc303636bd280/t/5f9164f01ed0c934c74b84db/1603364081449/BaconBold.woff') format('woff'),url('//static1.squarespace.com/static/5f91535c3bbdc303636bd280/t/5f91651451c9a70f2322971a/1603364116731/BaconBold.ttf') format('truetype'),url('') format('svg')
}

@font-face {
    font-family: 'baconverybold';
    src: url('//static1.squarespace.com/static/5f91535c3bbdc303636bd280/t/5f91643fc6f7d869ef8cd2b2/1603363903618/BaconVeryBold.eot');
    src: url('//static1.squarespace.com/static/5f91535c3bbdc303636bd280/t/5f91643fc6f7d869ef8cd2b2/1603363903618/BaconVeryBold.eot?#iefix') format('embedded-opentype'),url('//static1.squarespace.com/static/5f91535c3bbdc303636bd280/t/5f916480585dd565cc3e02e5/1603363969272/BaconVeryBold.woff') format('woff2'),url('//static1.squarespace.com/static/5f91535c3bbdc303636bd280/t/5f916480585dd565cc3e02e5/1603363969272/BaconVeryBold.woff') format('woff'),url('//static1.squarespace.com/static/5f91535c3bbdc303636bd280/t/5f9164be7c08db1f7ef1dafd/1603364031347/BaconVeryBold.ttf') format('truetype'),url('') format('svg')
}

/*
:root {
  // Always use your font with a fallback like serif or sans-serif
  --vpt-theme-text-font: "baconregular", sans-serif;
}
*/

.portal__header__content__intro--heading,
.portal__header__content__intro--intro {
  font-family: "gamesdisplay", sans-serif;
}

.header__navigation--large__menu a,
.top-bar-left a {
  font-family: "baconverybold", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 15.2px;
  text-transform: uppercase;
  font-weight: 300;
}

.tile__headline {
  font-family: "gamesheavy", sans-serif;
  font-size: 19px;
  text-transform: uppercase;
}

.tile__description {
  font-family: "baconregular", sans-serif;
  font-size: 15px;
}

.portal__content__heading h2,
.space-overview__content__heading h2 {
  font-family: "gamesbold", sans-serif;
  font-size: 30px;
}

.space-overview__detail__intro--title {
  font-family: gamesdisplay, sans-serif;
  font-size: 62px
}

.list__topic,
.list__topic__article {
  font-family: gamesdisplay, sans-serif;
}

#main-content:has(.vp-js-openapi) {
    display: block;
}

